Jump to content


Photo

Issue with update - dashboard

QNAP Setup Version

  • Please log in to reply
5 replies to this topic

#1 msavazzi OFFLINE  

msavazzi

    Advanced Member

  • Members
  • 41 posts
  • Local time: 09:30 AM

Posted 19 January 2016 - 03:04 PM

Team,

sorry to bother but I just installed Emby following the intructioins on the website on my QNAP and on the dashboard I do get:

 

Version 3.0.5724.6

checkmarkgreen.png Emby Server is up to date

 

A new version of Emby Server is available!

Version 3.0.5786.0 is now available for download.

Update Now

 

The problem is that if I follow the link it sends me back to the instructions to install the QPKG (as I did)!!!!

 

So how do I upgrade?

 

M



#2 Luke OFFLINE  

Luke

    System Architect

  • Administrators
  • 157148 posts
  • Local time: 03:30 AM

Posted 19 January 2016 - 03:07 PM

3.0.5724 is old, are you sure that's the latest available? i think the qnap guys are busy updating the packages so they might temporarily taken down the newer versions. Apologies for that, I think it should be back up soon.



#3 breezytm OFFLINE  

breezytm

    Advanced Member

  • Members
  • 718 posts
  • Local time: 02:30 AM

Posted 20 January 2016 - 03:59 AM

You can go to the qnap forum and in the post for Emby you'll find the download for the latest version.



#4 msavazzi OFFLINE  

msavazzi

    Advanced Member

  • Members
  • 41 posts
  • Local time: 09:30 AM

Posted 20 January 2016 - 03:04 PM

Team,

I've installed the QPKG... it continued to complain of an error and missing update.

Then I followed the info to dowload and manually installation.

 

What happened is that I had 2 Emby conflicting in app center and had to remove both and reinstall.

 

So

1) you need to update the qpkg

2) you need to fix the install procedure so that they do not conflict :)

 

Hoping this helps.



#5 breezytm OFFLINE  

breezytm

    Advanced Member

  • Members
  • 718 posts
  • Local time: 02:30 AM

Posted 22 January 2016 - 06:58 PM

Team,

I've installed the QPKG... it continued to complain of an error and missing update.

Then I followed the info to dowload and manually installation.

 

What happened is that I had 2 Emby conflicting in app center and had to remove both and reinstall.

 

So

1) you need to update the qpkg

2) you need to fix the install procedure so that they do not conflict :)

 

Hoping this helps.

 

 

Reading is your friend my friend. 

 

In the forum it explains what you are saying. The app center version is mediabrowser and the manual one is Emby. Both are the same server but they both create their own directory during install; therefore, they work independently . So, get rid of the old one from App Center, install the latest manual one and don't install anything from App Center again. 



#6 tre4b OFFLINE  

tre4b

    Advanced Member

  • Members
  • 111 posts
  • Local time: 08:30 AM

Posted 24 January 2016 - 09:28 AM

I have the same problem and thanks for the advice about not using the one in the app centre.

 

One thing though I suspect my device has 64bit software (it has 8GB ram).  Currently there is no link for this as they are all Pending, but it would be really useful if that pending was followed by a link to the latest available 64bit software.  I'm not sure who manages the page though so not really sure where to make the suggestion.

 

Would also be great to understand under what circumstances you choose the various versions.  My device has a modern Celeron processor that supports the Intel Quick Sync Video stuff does that mean I would need one of the special versions or would the standard one do?







Also tagged with one or more of these keywords: QNAP, Setup, Version

0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users